﻿
#a_la_une_home .actu_principale {
	margin:0px 20px;
	padding:20px 0px;
}

#a_la_une_home .actu_principale.with_border_bottom { 
	border-bottom:1px dotted #C5C1B9;
}

#a_la_une_home .actu_principale .actu_image {
	float:left;
	width:240px;
	overflow:hidden;
	margin-right: 20px;
}

#a_la_une_home .actu_principale h3.actu_titre {
	
	padding:0px 20px 0px 0px;
	font-size:150%;
	margin:17px 0px;
	font-weight:normal;
	border:none;
	background:none;
	color:#5c5761;
	margin:0px 0px 20px;
}

#a_la_une_home .actu_principale .a_la_une_home_titre_pointe {
	display:block;
	position:absolute;
	width:20px;
	height:5px;
	bottom:-5px;
	left:0px;
}

#a_la_une_home .actu_principale .actu_chapo {
	
	padding:0px 20px 0px 0px;
	font-size:117%;
	margin:0px;
}

.mid-left{
	float:left;
}

#primary-menu .sub-menu .menu-item-has-children {
position: relative;
display: block;
}

#primary-menu .sub-menu .menu-item-has-children .sub-menu {
display: none;
top: 0;
margin-top: 0;
left: 200px;
width: 200px;
padding: 0;
}

.widget_nav_menu ul li.menu-item-has-children a {  }

.mm-menu .menu-item a:hover, .mm-menu .sub-menu .menu-item a:hover { font-weight: 600; }




.mm-menu, .mm-menu .mm-title, .mm-menu .sub-menu .menu-item a,
.color-gray-5 {
	color: #f5f5f5;
}
header .utility-nav ul li.has-dropdown:after{top:10px}
.logosMenus .ar-main-nav ul li.has-dropdown.full{padding-top:8px}

.pc2015-item .pc2015-item-name .pc2015-item-name-title {
  font-size: 14px;
  line-height: 16px;
  margin-top: 2px;
  font-weight: bolder;
  display: block;
}

.pc2015-detail .pc2015-detail-inner .pc2015-item-name .pc2015-item-name-title {
  font-weight: bolder;
  font-size: 21px;
  line-height: 1.5;
}

.pc2015-cart-items .pc2015-cart-table tbody td.pc2015-cart-cell-1 .pc2015-item-name .pc2015-item-name-title {
  font-size: 18px;
  font-weight: bolder;
  line-height: 1.1;
  margin-bottom: 16px;
}

  .sidebar_search .sub-menu .menu-item:first-child {
    display: none !important; }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-3{width:25%}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu li {
			border-bottom:0px;
			border-top:1px solid #ddd;
	}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu {
			padding-top:15px;
			margin-bottom:-10px;
	}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
.container .jumbotron{padding-right:60px;padding-left:60px}




.logo-footer {
    display: inline-block;
    position: relative;
    top: auto;
    left: auto;
    width: 294px;
    height: 56px;
    margin: 0 auto 19px;
}

.logo-footer img {
    display: block;
    width: 100%;
    height: auto;
}


#back-top a {
  color: #e35f10;
}


#back-top {
  bottom: 90px;
  position: fixed;
  right: 20px;
  -webkit-transform: translateZ(0);
  z-index: 99;
  display: none;
}

#back-top a:hover {
  color: #7b7b86;
}

.caret {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  border-top: 4px dashed;
  border-top: 4px solid \9;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}

.dropup .caret,
.navbar-fixed-bottom .dropdown .caret {
  content: "";
  border-top: 0;
  border-bottom: 4px dashed;
  border-bottom: 4px solid \9;
}

.btn .caret {
  margin-left: 0;
}

.btn-lg .caret {
  border-width: 5px 5px 0;
  border-bottom-width: 0;
}

.dropup .btn-lg .caret {
  border-width: 0 5px 5px;
}

    .featured-thumbnail img { width: 100% }

.featured-thumbnail {
    float: left;
    max-width: 100%;
  
}
.ss .ui-socialbar-item.facebook .ui-socialbar-image{background-position:0 -160px;}
.ss .ui-socialbar-item.facebook:hover a,.ss.effect--fade .ui-socialbar-item.facebook a{background-position:0 -200px;}
.ssm .ui-socialbar-item.facebook .ui-socialbar-image{background-position:0 -120px;}
.ssm .ui-socialbar-item.facebook:hover a,.ssm.effect--fade .ui-socialbar-item.facebook a{background-position:0 -150px;}
.pp_social .facebook{float:left;margin-left:5px;width:55px;overflow:hidden;}
.e10-2.x-container,.e10-6.x-container,.e10-12.x-container,.e10-17.x-container,.e10-22.x-container,.e10-28.x-container {margin:0em auto 0em auto;background-color:transparent;z-index:1;}
.fl-node-5ba907b083000 .pp-modal-button {text-align: center;}
.fl-node-5ba907b083000 .pp-modal-trigger,.fl-node-5ba907b083000 .pp-modal-button .pp-modal-trigger {display: inline-block;text-align: center;text-decoration: none;}
.fl-node-5ba907b083000 .pp-modal-trigger, .fl-node-5ba907b083000 .pp-modal-button .pp-modal-trigger {border-top-left-radius: 0px;border-top-right-radius: 0px;border-bottom-left-radius: 0px;border-bottom-right-radius: 0px;padding-right: 0px;padding-bottom: 0px;padding-left: 0px;}
.offset-large{margin-top:12rem}
.related-articles .cases-list.offset-large{margin-top:0}








.page-print .logo{display:block;float:none;text-align:left}
.logo,.footer .copyright{display:block !important;margin:10px 0}

	.logo img{
		width: 140px;
		max-width: none;
		max-height: none;
	}

	.logo,
	.mobile_header .logo {
		top: 22px;
	}

.logo {
	position: absolute;
	width: 130px;
	height: 35px;
	top: 32px;
	left: 50%;
	margin: 0 0 0 -65px !important; 
}

.mobile_header .logo {
	width: 140px;
}

.mobile_header .logo img{
	width: 140px;
	max-width: none;
	max-height: none;
}
[class^='multishipping-'] .logo{margin-left:0}
.checkout-index-index .logo{margin-left:0}
.multishipping-checkout-success .logo{margin-left:40px}


.bbpress .entry-header .entry-meta {
  display: none;
}



		a,
		.entry-title a:hover,
		.entry-header .entry-meta,
		.site-footer a:hover {
			color: #dd127b;
		}
.two-columns .bgwrapper{background-color:#f0f0f0;position:relative;z-index:2;overflow:hidden;padding:1rem}
.two-columns--thin .bgwrapper{margin-right:0}
 .progress-wrap1 .progress-bar1 { background: #ddd; left: 0; position: absolute; top: 0; }
.visually-hidden{position:absolute !important;clip:rect(1px,1px,1px,1px);overflow:hidden;height:1px;width:1px;word-wrap:normal;}
.visually-hidden.focusable:active,.visually-hidden.focusable:focus{position:static !important;clip:auto;overflow:visible;height:auto;width:auto;}
.et_monarch .et_social_mobile_button:before, .et_monarch .et_social_close:after, .et_monarch .et_social_heading:after{font-family:'etmonarch';speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;font-size:16px}
.et_monarch span.et_social_close, .et_monarch
.et_social_mobile_button{cursor:pointer}
.et_monarch
span.et_social_close{position:absolute;right:10px;top:0;line-height:40px}
.et_monarch span.et_social_close:after{content:"\e60C";color:#ccc}
.et_monarch .et_social_pinterest_window
span.et_social_close{cursor:pointer}
.om-maximenu .om-maximenu-top{position:relative;}
.om-maximenu.om-maximenu-dock.om-maximenu-top ul.om-menu li.om-leaf-icon .om-maximenu-content{top:50px;}
.om-maximenu.om-maximenu-dock.om-maximenu-top.om-maximenu-column ul.om-menu li.om-leaf-icon .om-maximenu-content{top:-30px;}
.om-maximenu.om-maximenu-dock.om-maximenu-top{height:30px;}
.om-maximenu.om-maximenu-dock.om-maximenu-column.om-maximenu-top{height:auto;}
.om-maximenu.om-maximenu-dock.om-maximenu-column.om-maximenu-top.om-maximenu-column ul.om-menu{height:auto;}
.om-maximenu.om-maximenu-float.om-maximenu-top{height:30px;}
.om-maximenu.om-maximenu-float.om-maximenu-top .om-maximenu-content{bottom:auto;top:30px;}




.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}


.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}
.text-center{text-align:center !important}
